List Webhook Endpoints
curl --request GET \
--url https://test-api-kore.kravata.co/api/v1/integration-endpoints \
--header 'Authorization: Bearer <token>'import requests
url = "https://test-api-kore.kravata.co/api/v1/integration-endpoints"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://test-api-kore.kravata.co/api/v1/integration-endpoints', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));Webhooks
List Webhook Endpoints
Lists the webhook endpoints registered for your client, so you can verify their configuration (url, triggerEvent, isActive, retryConfig, etc.).
Request
| Field | Type | Required | Description |
|---|---|---|---|
| Authorization | Header | Yes | Bearer <access_token> obtained from POST /api/v1/client/token. |
GET
/
api
/
v1
/
integration-endpoints
List Webhook Endpoints
curl --request GET \
--url https://test-api-kore.kravata.co/api/v1/integration-endpoints \
--header 'Authorization: Bearer <token>'import requests
url = "https://test-api-kore.kravata.co/api/v1/integration-endpoints"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://test-api-kore.kravata.co/api/v1/integration-endpoints', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));Authorizations
Access token from POST /api/v1/client/token.
Response
200
Successful response

